Bug 2093 - chromium hints not visible
: chromium hints not visible
Status: RESOLVED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: High critical
: ---
Assigned To: Anton Chernyshov
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-03 04:59 MSD by Vladimir Potapov
Modified: 2013-06-27 11:33 MSD (History)
4 users (show)

See Also:
RPM Package: rosa-elementary-theme
ISO-related:
Bad POT generating:
Upstream:


Attachments
invisible hints (237.40 KB, image/png)
2013-06-03 04:59 MSD, Vladimir Potapov
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Vladimir Potapov 2013-06-03 04:59:27 MSD
Created attachment 1439 [details]
invisible hints
Comment 3 Postnikov Dmitry 2013-06-03 15:40:17 MSD
I created in Helpdesk 28 Oct 2011 the same:
http://helpdesk.rosalab.ru/front/ticket.form.php?id=2306

and FirstLevel create bugs 59.
Comment 4 Stanislav Fomin 2013-06-04 04:01:33 MSD
Solution/workaround here 
http://forum.rosalab.ru/viewtopic.php?f=39&t=2079
Comment 5 Alexander Burmashev 2013-06-04 19:08:47 MSD
Hello, can you please advice me what is the correct fix
Is changing tooltip tooltip_fg_color in string
gtk_color_scheme        = "tooltip_bg_color:#000000\ntooltip_fg_color:#ffffff"                  # Tooltips chan
of
 /usr/share/themes/rosa-elementary/gtk-2.0/gtkrc
 ok ?
Comment 6 Vladimir Potapov 2013-06-05 06:43:34 MSD
if this value change to 727272, then all work!
Comment 7 Denis Silakov 2013-06-27 11:33:07 MSD
Fixed in rosa-elementary-theme-2.6.1.